6.0.0-git
2019-04-21

[#12360] Email date range filters by arrival time instead of header date
Summary Email date range filters by arrival time instead of header date
Queue Synchronization
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners mrubinsk (at) horde (dot) org
Requester mrubinsk (at) horde (dot) org
Created 2013-06-15 (2136 days ago)
Due
Updated 2013-06-17 (2134 days ago)
Assigned
Resolved 2013-06-17 (2134 days ago)
Milestone
Patch No

History
2013-06-17 19:16:03 Michael Rubinsky State ⇒ Resolved
 
2013-06-17 19:15:52 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (master):

commit 027d40c7b46ebef97752a4adeedaad6cfcc7f88a
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Mon Jun 17 15:13:49 2013 -0400

     Bug: 12360 Filter out email messages that fall outside of FILTERTYPE.

  .../lib/Horde/ActiveSync/Imap/Adapter.php          |   15 +++++++++++++++
  1 files changed, 15 insertions(+), 0 deletions(-)

http://git.horde.org/horde-git/-/commit/027d40c7b46ebef97752a4adeedaad6cfcc7f88a
2013-06-15 13:55:14 Michael Rubinsky Comment #1
Type ⇒ Bug
State ⇒ Assigned
Priority ⇒ 1. Low
Summary ⇒ Email date range filters by arrival time instead of header date
Queue ⇒ Synchronization
Assigned to Michael Rubinsky
Milestone ⇒
Patch ⇒ No
Reply to this comment
Exchange filters on header date, we should do the same.

Saved Queries